Bug 112291 - [CI][SHARDS]igt@gem_* - fail - Failed assertion: igt_seconds_elapsed(&tv) < timeout
Summary: [CI][SHARDS]igt@gem_* - fail - Failed assertion: igt_seconds_elapsed(&tv) < t...
Status: RESOLVED WONTFIX
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other All
: not set not set
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-15 06:55 UTC by Lakshmi
Modified: 2019-11-20 14:53 UTC (History)
1 user (show)

See Also:
i915 platform: BXT, CFL, CML, GLK, KBL, SKL
i915 features: GEM/Other


Attachments

Description Lakshmi 2019-11-15 06:55:40 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl10/igt@gem_busy@extended-parallel-vecs0.html
Starting subtest: extended-parallel-vecs0
(gem_busy:3158) CRITICAL: Test assertion failure function one, file ../tests/i915/gem_busy.c:283:
(gem_busy:3158) CRITICAL: Failed assertion: igt_seconds_elapsed(&tv) < timeout
Subtest extended-parallel-vecs0 failed.
Comment 1 CI Bug Log 2019-11-15 06:56:48 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* APL SKL KBL GLK: igt@gem_* - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; timeout
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl1/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl1/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl1/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl2/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl6/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl8/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk1/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk1/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk4/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk6/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk7/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk7/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk8/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk9/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl1/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl2/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl2/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl3/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl3/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl4/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl7/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl7/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl7/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl3/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl3/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl5/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl5/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl6/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl7/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl9/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl1/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl2/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl2/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl3/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl3/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl3/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl4/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-apl6/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk4/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk7/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk7/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk8/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk8/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk9/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk9/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-glk9/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl1/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl1/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl2/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl3/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl3/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl3/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl6/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl6/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3701/shard-kbl7/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl1/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl1/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl2/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl2/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl3/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl6/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl6/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk1/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk2/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk4/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk5/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk6/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk8/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk8/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl1/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl2/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl3/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl3/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl4/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl6/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl7/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl7/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl7/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl3/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl4/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl4/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl5/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl6/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl7/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl9/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl1/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl2/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl3/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl3/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl4/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl7/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl7/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk2/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk3/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk5/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk6/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk8/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk8/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk9/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk9/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl1/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl2/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl3/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl3/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl4/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl6/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl7/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl7/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl7/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl1/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl1/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl10/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl3/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl4/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl7/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl9/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl3/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl4/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl7/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl7/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl7/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl8/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl8/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk2/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk2/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk3/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk5/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk5/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk6/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk7/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl1/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl1/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl2/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl2/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl2/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl4/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl4/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl6/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl7/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl1/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl10/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl3/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl4/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl5/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl8/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl9/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl1/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl1/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl2/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl7/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl8/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl8/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk2/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk3/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk5/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk5/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk6/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk8/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk9/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl1/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl1/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl2/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl2/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl3/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl4/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl4/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl4/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl6/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl1/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl1/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl5/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl6/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl6/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl6/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl7/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl2/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl2/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl2/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl4/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl6/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl7/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl7/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl7/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk5/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk6/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk7/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk9/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk9/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk9/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl1/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl2/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl3/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl3/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl4/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl4/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl4/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl7/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl1/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl10/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl2/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl2/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl8/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl9/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl9/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl1/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl1/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl1/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl2/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl2/igt@prime_busy@before-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl2/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl6/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl8/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk3/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk3/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk4/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk4/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk6/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk7/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk9/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl1/igt@gem_busy@extended-parallel-vcs1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl2/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl2/igt@gem_busy@extended-parallel-rcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl2/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl3/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl4/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl4/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl6/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl1/igt@gem_exec_fence@basic-busy-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl10/igt@gem_busy@extended-parallel-vecs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl5/igt@gem_busy@extended-parallel-vcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl6/igt@gem_busy@extended-parallel-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl8/igt@prime_busy@after-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl9/igt@gem_busy@extended-bcs0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl9/igt@gem_busy@extended-parallel-rcs0.html
Comment 2 CI Bug Log 2019-11-15 07:32:56 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* APL SKL KBL GLK:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-apl6/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-glk2/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-kbl4/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7340/shard-skl6/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-apl6/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-glk7/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-kbl7/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15254/shard-skl9/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-apl3/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-glk4/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-kbl6/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7341/shard-skl5/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-apl7/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-glk8/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-kbl6/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7342/shard-skl5/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-apl8/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-glk8/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-kbl3/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15258/shard-skl9/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-apl2/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-glk3/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-kbl1/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_15259/shard-skl5/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-apl8/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-glk7/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-kbl3/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5280/shard-skl5/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7343/shard-apl7/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7343/shard-glk9/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7343/shard-kbl1/igt@prime_vgem@busy-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7343/shard-skl4/igt@prime_vgem@busy-blt.html
Comment 3 Chris Wilson 2019-11-15 10:19:53 UTC
commit 9e57f8a51d59b3ffe4002d761fe0315d733bd66e (upstream/master, origin/master, origin/HEAD)
Author: Kuoppala, Mika <mika.kuoppala@intel.com>
Date:   Wed Nov 13 17:49:09 2019 +0200

    lib/i915: Add query to detect if engine accepts only ro batches
    
    If cmd parser is mandatory, batch can't be modified post execbuf.
    Some tests rely on modifying batch post execbuf. Give those
    tests a method to query if those modifications ever reach
    the actual engine command stream.
    
    v2: pull in the test changes, doh
    v3: class based query
    v4: rebase
    
    Signed-off-by: Mika Kuoppala <mika.kuoppala@intel.com>
    Reviewed-by: Chris Wilson <chris@chris-wilson.co.uk>
Comment 4 CI Bug Log 2019-11-18 18:41:14 UTC
A CI Bug Log filter associated to this bug has been updated:

{- APL SKL KBL GLK: igt@gem_* - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; timeout -}
{+ APL BXT SKL KBL GLK WHL CFL CML: igt@gem_* - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; timeout +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@gem_busy@extended-parallel-rcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@gem_busy@extended-parallel-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@gem_exec_fence@basic-busy-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@gem_busy@extended-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@prime_busy@after-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@prime_busy@before-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@gem_busy@extended-parallel-vcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@gem_busy@extended-parallel-vecs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@gem_busy@extended-parallel-rcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@gem_busy@extended-parallel-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@gem_exec_fence@basic-busy-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@gem_busy@extended-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@prime_busy@after-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@prime_busy@before-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@gem_busy@extended-parallel-vcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@gem_busy@extended-parallel-vecs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@gem_busy@extended-parallel-rcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@gem_busy@extended-parallel-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@gem_exec_fence@basic-busy-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@gem_busy@extended-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@prime_busy@before-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@gem_busy@extended-parallel-vcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@gem_busy@extended-parallel-vecs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-s/igt@gem_busy@extended-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-s/igt@prime_busy@before-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-s/igt@gem_busy@extended-parallel-vecs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@gem_busy@extended-parallel-rcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@gem_busy@extended-parallel-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@gem_exec_fence@basic-busy-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@gem_busy@extended-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@prime_busy@after-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@prime_busy@before-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@gem_busy@extended-parallel-vcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@gem_busy@extended-parallel-vecs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@gem_busy@extended-parallel-rcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@gem_busy@extended-parallel-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@gem_exec_fence@basic-busy-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@gem_busy@extended-bcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@prime_busy@after-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@prime_busy@before-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@gem_busy@extended-parallel-vcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@gem_busy@extended-parallel-vecs0.html
Comment 5 CI Bug Log 2019-11-19 07:12:12 UTC
A CI Bug Log filter associated to this bug has been updated:

{- APL SKL KBL GLK:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 -}
{+ APL SKL KBL GLK CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-s/igt@prime_vgem@busy-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cml-u2/igt@prime_vgem@busy-blt.html
Comment 6 CI Bug Log 2019-11-19 15:25:41 UTC
A CI Bug Log filter associated to this bug has been updated:

{- APL SKL KBL GLK CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 -}
{+ APL BXT SKL KBL GLK CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-bxt-dsi/igt@prime_vgem@busy-blt.html
Comment 7 CI Bug Log 2019-11-20 11:09:32 UTC
A CI Bug Log filter associated to this bug has been updated:

{- APL BXT SKL KBL GLK CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 -}
{+ APL BXT SKL KBL GLK CFL CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-8700k/igt@prime_vgem@busy-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-cfl-guc/igt@prime_vgem@busy-blt.html
Comment 8 CI Bug Log 2019-11-20 14:53:15 UTC
A CI Bug Log filter associated to this bug has been updated:

{- APL BXT SKL KBL GLK CFL CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 -}
{+ APL BXT SKL KBL GLK CFL WHL CML:  igt@prime_vgem@busy-blt - fail - Failed assertion: igt_seconds_elapsed(&amp;tv) &lt; 10 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_404/fi-whl-u/igt@prime_vgem@busy-blt.html


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.